
QGIS Application - Bug report #14473

Formview feature list does not scale on HiDPI

2016-03-13 05:13 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22451

Description

The list of features in the attribute table form view does not scale appropriately on HiDPI:

Related issues:

Related to QGIS Application - Feature request # 11103: Support for retina dis... Closed 2014-08-26

History

#1 - 2017-04-20 11:41 AM - Anita Graser

- Resolution set to fixed/implemented

This is fixed in master.
#2 - 2017-04-20 11:41 AM - Anita Graser

- Status changed from Open to Closed

Files

formview.png 37 KB 2016-03-13 Anita Graser
